## libnss-sshsock 0.2

=== debian/changelog ===
libnss-sshsock (0.2-1) unstable; urgency=low

  * New upstream release:
    - Fix recursion bug that can lead to a system crash when sshsock is put 
      before compat.
  * debian/rules: Don't create a fake ChangeLog, upstream ships one now.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 20 Nov 2011 10:04:06 -0800

libnss-sshsock (0.1-1) unstable; urgency=low

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 14 Nov 2011 09:54:29 -0800
