=== debian/control ===
Source: libnss-sshsock
Section: admin
Priority: extra
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf
Standards-Version: 3.9.2

Package: libnss-sshsock2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NSS module using an ssh socket connection
 libnss_sshsock is an nss library designed to provide nss services over a ssh
 master socket.  It currently implements only the passwd and group databases
 for lookup.
