=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

override_dh_clean:
	rm -rf m4
	dh_clean
